DOT2PP(1)

NAME
dot2pp

SYNOPSIS
dot2pp <infile.dp_ps >outfile.pp

DESCRIPTION
Convert a dot plot file (like produced by RNAfold -p) to a pp2.0 file, which is an locarna proprietary format for representing dot plots. Reads dotplot from stdin and write pp file to stdout.

OPTIONS

--help                        Brief help message
--man                         Full documentation
--name=s                      Sequence name